/*
 Theme Name:   Nexus Solar
 Description:  Responsive Theme for Nexus Solar
 Author:       SBIM
 Author URI:   https://www.smallbusinessinternetmarketing.com.au
 Template:     Divi
 Text Domain:  Divi-child
 Version:      1.0
*/

/* EDIT the custom.css FILE */

.et_pb_fullwidth_header {
    text-shadow: 0px 0px 5px #555;
}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium { width: 95%!important; }
#gform_submit_button_1 { background: #0066A2;

color: white;

border-style: outset;

border-color: #0066A2;

height: 50px;

width: 100px;

font: bold 15px arial, sans-serif;

text-shadow:none; }